/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
/* ---------------------------------------------------------------------- */

body {
	background:#ffffff !important; margin:0px !important;-webkit-mask-image: initial !important;
}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}



 @font-face {
font-family:OswalReg;
src: url('../fonts/Oswald-Regular.ttf'),url('../fonts/Oswald-Regular.otf'),url('../fonts/Oswald-Regular.eot'),url('../fonts/Oswald-Regular.woff'),url('../fonts/Oswald-Regular.svg');
font-weight: normal;
font-style: normal;
}



@font-face {
font-family:Oswallight;
src: url('../fonts/oswald-light.ttf'),url('../fonts/oswald-light.otf'),url('../fonts/oswald-light.eot'),url('../fonts/oswald-light.woff'),url('../fonts/oswald-light.svg');
font-weight: normal;
font-style: normal;
}

.font-effect-stonewash {
-webkit-mask-image: initial !important;
color: inherit !important;
}

.Link1 a{ text-decoration:underline; color:#f04c43 !important; }
.Link1 a:hover{ text-decoration: none; color:#fff !important;}

.Link2 a{ text-decoration:none; color:#bfbbbb !important; }
.Link2 a:hover{ text-decoration: underline; color:#fff !important;}



.Light11 { font-family: Arial, Helvetica, sans-serif !important; font-size:11px !important;}
.Light12 { font-family: Arial, Helvetica, sans-serif !important; font-size:12px !important;}
.Light13 { font-family: Arial, Helvetica, sans-serif !important; font-size:13px !important;}


.Oswaldreg_13 { font-family:OswalReg !important; font-size:13px !important;}
.Oswaldreg_14 { font-family:OswalReg !important; font-size:14px !important;}
.Oswaldreg_19 { font-family:OswalReg !important; font-size:19px !important;}
.Oswaldreg_25 { font-family:OswalReg !important; font-size:25px !important;}


.Oswaldlig_19 { font-family:Oswallight !important; font-size:19px !important;}



.Bold{ font-weight:bold !important;-webkit-mask-image: initial !important;}
.White{ color:#fff !important;-webkit-mask-image: initial !important;}
.Black{ color:#000 !important;-webkit-mask-image: initial !important;}
.Blue1{ color:#222e71 !important;-webkit-mask-image: initial !important;}
.Gray1{ color:#5c5a5a !important;-webkit-mask-image: initial !important;}
.Gray2{ color:#5d5d5d !important;-webkit-mask-image: initial !important;}
.Gray3{ color:#3d3c3c !important;-webkit-mask-image: initial !important;}
.Gray4{ color:#747373 !important;-webkit-mask-image: initial !important;}
.Gray5{ color:#7b7676 !important;-webkit-mask-image: initial !important;}
.Gray6{ color:#c2c1c1 !important;-webkit-mask-image: initial !important;}
.Gray7{ color:#bfbbbb !important;-webkit-mask-image: initial !important;}
.Gray8{ color:#e4e4e4 !important;-webkit-mask-image: initial !important;}

.Upparcase{ text-transform:uppercase;}
.Lineheight1{ line-height:18px !important;-webkit-mask-image: initial !important;}
.Lineheight2{ line-height:36px !important;-webkit-mask-image: initial !important;}
.Lineheight3{ line-height:22px !important;-webkit-mask-image: initial !important;}
.Align_cent{ text-align:center;}
.Align_right{ text-align:right;}
.Justify{ text-align:justify;}
.Italic{ font-style:italic;}

.Fl{ float:left;}
.Fr{ float:right !important;}

.posn{ position: relative;}

.Txtbx_1{ 
      background:none; width:100%; 
	  border:none; 
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#000;
	  height:24px; }
	  

/*----Nav-------*/

#Main_menu{ width:auto; 
       float:right; position:relative;   }

.Menubx {
    width:100%; 
     float:right; position:relative;}

.toggleMenu {
    display:  none; background:#9e9e9d;
     font-size:17px; font-family:OswalReg; font-size:18px; 
    padding: 10px 0 10px ; text-align:center; text-decoration:none;  
    color: #fff;  text-transform:uppercase; 
}
.nav {
    list-style: none;
     *zoom: 1; margin:0;
      padding:0px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}

.nav li { position: relative; margin-right:1px; background:url(../images/nav_right.png) no-repeat right bottom; }
.nav li:last-child{ background:none; margin-right:0;}

.nav li a {  
   text-decoration:none; 
   font-size:13px; 
   font-family:OswalReg; text-transform:uppercase;
   color:#545353;  text-align:center; 
   padding:45px 16px 32px;  }


.nav li a:hover, .nav .current-menu-item  a { color:#fff; background:#222e71;  text-decoration:none; }

.nav > li {
    float: left;
    
}

.nav > li > a {
    display: block; float:left; 
}
.nav li  ul {
    position: absolute;
    left: -9999px; top:93px; padding:0px 0px 10px;
	width:196px; background:#fff; 

	border-radius:0 0 5px 5px;
	z-index:1;
	
	 
}
.nav > li.hover > ul { 
    left:0px; 
}
.nav li li.hover ul {
    left:70%;
    top: 0;
}

.nav li li {
	padding-right:0px;
	background:none;
    
}

.nav li li a {
    display: block; color:#8dbcdf;
     padding:6px 10px; font-family:'OpenSansSemibold'; 
    position: relative; font-weight:normal;
    z-index:100; line-height:18px;
	
	font-size:14px;
	text-align:left;
    
}
.nav li li li a {
    background:#48a6e3; 
    z-index:200;
    border-top: 1px solid #fff;
}


/*---end---*/




@media only screen and (min-width: 768px) and (max-width: 999px) {

/*---Nav---*/
#Main_menu{ width:auto; }	
.toggleMenu {
    display:  none !important;
   
}
.nav{ display:block !important; margin:0px;}

.nav li a{ padding:37px 9px 39px; font-size:13px;}
.Menubx{ margin:0 auto; display:table; float:none;}

/*---end--*/
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {

/*---Nav---*/
#Main_menu{ width:100%; margin-top:0px;}

.Menubx{ z-index:1; width:100%; }
.toggleMenu { display:block !important;}
.active {
        display: block;
    }
	
.nav {
    list-style: none;
     *zoom: 1;
     background: #1063af;  margin:0px;
}

.nav a {
     text-decoration:none;
    
}
.nav > li {
        float: none;
    }
.nav > li > .parent {
        background-position: 95% 50%;
    }
.nav li li .parent {
        background-image: url("./images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
.nav ul {
        display: block;
        width: 100%; padding:0px;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; 
    }
  
.nav li a {
    background:none; color:#fff; float:none; border-bottom:#fff 1px solid;  padding: 6px 0px 6px 0px;  }  
  




.nav li { background:none; padding-right:0px;}

.nav li ul{ width:auto; border-radius:0px;}

.nav li li a{ text-align:center;}

/*--end---*/


}
